<?xml version="1.0"?>
<!-- @AutoRun -->
<OBJECTS name="">
    <NODE name="Script" factory="Vector">
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='1'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>11</value>
            <value name='name' factory='String'>Chief Executives, Senior Officials and Legislators</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='1'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>12</value>
            <value name='name' factory='String'>Administrative and Commercial Managers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='1'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>13</value>
            <value name='name' factory='String'>Production and Specialized Services Managers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='1'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>14</value>
            <value name='name' factory='String'>Hospitality, Retail and Other Services Managers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='2'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>21</value>
            <value name='name' factory='String'>Science and Engineering Professionals</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='2'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>22</value>
            <value name='name' factory='String'>Health Professionals</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='2'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>23</value>
            <value name='name' factory='String'>Teaching Professionals</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='2'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>24</value>
            <value name='name' factory='String'>Business and Administration Professionals</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='2'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>25</value>
            <value name='name' factory='String'>Information and Communications Technology Professionals</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='2'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>26</value>
            <value name='name' factory='String'>Legal, Social and Cultural Professionals</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='3'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>31</value>
            <value name='name' factory='String'>Science and Engineering Associate Professionals</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='3'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>32</value>
            <value name='name' factory='String'>Health Associate Professionals</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='3'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>33</value>
            <value name='name' factory='String'>Business and Administration Associate Professionals</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='3'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>34</value>
            <value name='name' factory='String'>Legal, Social, Cultural and Related Associate Professionals</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='3'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>35</value>
            <value name='name' factory='String'>Information and Communications Technicians</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='4'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>41</value>
            <value name='name' factory='String'>General and Keyboard Clerks</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='4'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>42</value>
            <value name='name' factory='String'>Customer Services Clerks</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='4'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>43</value>
            <value name='name' factory='String'>Numerical and Material Recording Clerks</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='4'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>44</value>
            <value name='name' factory='String'>Other Clerical Support Workers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='5'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>51</value>
            <value name='name' factory='String'>Personal Services Workers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='5'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>52</value>
            <value name='name' factory='String'>Sales Workers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='5'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>53</value>
            <value name='name' factory='String'>Personal Care Workers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='5'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>54</value>
            <value name='name' factory='String'>Protective Services Workers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='6'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>61</value>
            <value name='name' factory='String'>Market-oriented Skilled Agricultural Workers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='6'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>62</value>
            <value name='name' factory='String'>Market-oriented Skilled Forestry, Fishery and Hunting Workers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='6'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>63</value>
            <value name='name' factory='String'>Subsistence Farmers, Fishers, Hunters and Gatherers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='7'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>71</value>
            <value name='name' factory='String'>Building and Related Trades Workers (excluding Electricians)</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='7'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>72</value>
            <value name='name' factory='String'>Metal, Machinery and Related Trades Workers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='7'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>73</value>
            <value name='name' factory='String'>Handicraft and Printing Workers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='7'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>74</value>
            <value name='name' factory='String'>Electrical and Electronics Trades Workers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='7'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>75</value>
            <value name='name' factory='String'>Food Processing, Woodworking, Garment and Other Craft and Related Trades Workers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='8'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>81</value>
            <value name='name' factory='String'>Stationary Plant and Machine Operators</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='8'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>82</value>
            <value name='name' factory='String'>Assemblers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='8'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>83</value>
            <value name='name' factory='String'>Drivers and Mobile Plant Operators</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='9'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>91</value>
            <value name='name' factory='String'>Cleaners and Helpers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='9'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>92</value>
            <value name='name' factory='String'>Agricultural, Forestry and Fishery Labourers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='9'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>93</value>
            <value name='name' factory='String'>Labourers in Mining, Construction, Manufacturing and Transport</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='9'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>94</value>
            <value name='name' factory='String'>Food Preparation Assistants</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='9'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>95</value>
            <value name='name' factory='String'>Street and Related Sales and Services Workers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='9'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>96</value>
            <value name='name' factory='String'>Refuse Workers and Other Elementary Workers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='0'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>01</value>
            <value name='name' factory='String'>Commissioned Armed Forces Officers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='0'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>02</value>
            <value name='name' factory='String'>Non-commissioned Armed Forces Officers</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>
        <NODE name='insertOp' factory='Participant' class='oneit.sql.transfer.InsertOperation' query="select object_id from tl_occupation where code='0'">
            <tableName factory='String'>tl_occupation</tableName>
            <value name='object_id' factory='Participant' class='oneit.sql.transfer.DBTransferer$ObjectID'/>
            <value name='object_last_updated_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='object_created_date' class='oneit.sql.transfer.DBTransferer$Timestamp'/>
            <value name='code' factory='String'>03</value>
            <value name='name' factory='String'>Armed Forces Occupations, Other Ranks</value>
            <value name='level' factory='String'>LEVEL_2</value>
            <value name='parent_occupation_id' factory='Participant' class='oneit.sql.transfer.InsertOperation$QueryColumn' column='object_id' />
        </NODE>

    </NODE>
</OBJECTS>